h1, h2, h3, h4, h5, h6 {
    color: #858585;
}

.videoWrapper {
    border: 1px solid #ccc;
}

body {
    background: #fafafa;
    color: #141414;
}

.button:hover {
   box-shadow: 500px 0 50px #353535 inset;
}

label#menuOpen{
    color: #353535;
}

header#header, .header-background {
    background: rgba(255,255,255,0.95);
}

header#header nav#desktop ul li a, header#header nav#desktop ul li .menuArrow {
    color: #353535;
}

header#header nav#desktop ul.sub-menu li a:hover {
    color: #fff;
}

header#header nav#desktop ul.sub-menu {
    background: #fff;
}

header#header nav#desktop ul.sub-menu li a {
    color: #353535;
    border-bottom: 1px solid #fafafa;
}

nav#mobile {
    background: #fff;
}

nav#mobile a:hover {
    color: #fafafa;
}

nav#mobile ul li {
    border-bottom: 1px solid #eee;
}

nav#mobile a {
    color: #353535;
}

#video-list-container, #featured {
    background: #fafafa;
}

#single-video-container {
    background: #f1f1f1;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

#category-breadcrumbs {
    background: #fff;
}

.video-category a h3:hover {
    color: #141414;
}

.vs-full-screen-video {
    background: rgba(255,255,255,0.9);
}

/* ==== SEARCH ==== */

#vs-search {
    background: #fafafa;
}

.vs-results-tax label {
    border-bottom: 1px solid #eee;
}

.vs-tax-result {
    background: #f1f1f1;
    border-bottom: 1px solid #eee;
    color: #141414;
}

#vs-search label:hover {
    background: #f1f1f1;
}

/* ==== VIDEO HEADER ==== */

.vs-video-header {
    background: #f1f1f1;
}

.vs-video-header:before {
    background: -moz-linear-gradient(left,  rgba(255,255,255,0.85) 0%, rgba(255,255,255,0.25) 100%);
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.25) 100%); 
    background: linear-gradient(to right,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.25) 100%);
}

#featured-video:before {
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.7) 50%, rgba(0255,0255,255,0.25) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.7) 50%, rgba(255,255,255,0.25) 100%); 
    background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,0.7) 50%, rgba(255,255,255,0.25) 100%);
}

.vs-video-details p {
    color: #141414;
}

/* ==== Search Form ==== */

#searchform input[type="submit"] {
    background: #e50914;
}
/* ==== Blog Content ==== */

.post-meta-data {
    color: #858585;
}

#sidebar {
    background: #ffffff;
    border-top: 1px solid #eee;
}


/* ==== Footer ==== */

footer {
    background: #fff;
    border-top: 1px solid #eee;
}

footer a, #sidebar ul li a {
    color: #858585;
}

footer a:hover, #sidebar ul li a:hover {
    color: #E50914;
}

#page404 h1 {
    color: #353535;
}

#page404 p {
    color: #353535;
}

.navigation a, .navigation span {
    background: #eee;
    color: #353535;
}
/* === TAGS ==== */

a[rel="tag"] {
    background: #eee;
}

/* ==== WordPress ==== */

.wp-caption {
    background: #eee;
}

/* ==== Tables ==== */

table {
    border: 1px solid #ccc;
}

th, td {
    border: 1px solid #ccc;
}

/* ==== COMMENTS ==== */

.comment {
    padding: 10px;
    background: #fff;
    border-top: 1px solid #eee;
}

.comment.parent .comment {
    float: none;
}

.comment p {
    
}

input[type="text"], input[type="email"], input[type="password"], textarea, form.comment-form input[type="text"], form.comment-form input[type="email"], form.comment-form input[type="password"], form.comment-form textarea, select {
    background: light-grey;
    border: 1px solid #eee;
}

/* ==== LOGIN FORMS ==== */

#vs-full-screen-login {
    background: rgba(255,255,255,0.9);
}

#vs-login-form  {
    background: #fafafa;
}

/* ==== MEMBERSHIP STYLES ==== */

.rvs-membership-item {
    background: #fff;
    border: 1px solid #eee;
}


@media screen and (min-width: 480px) {
    
}

@media screen and (min-width: 680px) {
    

    
}

@media screen and (min-width: 960px) {
#sidebar {
    border-top: none;
    border-left: 1px solid #eee;
}
    
}